
/* div activitat */
#activitat {
	/*float: left;*/
	width: 80%;
	max-width: 750px;
	border: 1px solid;
	padding: 20px;
	color: black;
	background-color: #ebebeb;
}

/* div activitat */
#filtrar {
	position:absolute;

	top: 80px;
	right: 10px;
	
	width: 130px;
	z-index: 1;

	text-align: center;

	border: 1px solid;
	padding: 8px;
	color: black;
	background-color: #ebebeb;
}


/* links */
a {
	color: navy;
}





@media screen and (max-width: 700px) {
	#activitat {
		width: 100%;
	}
	#filtrar {
		position: unset;
	}
}


